
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HansAdvInterfaceTest", "HansAdvInterfaceTest\HansAdvInterfaceTest.vcproj", "{05728AEA-D6E2-4CF6-AC79-979995DDA094}"
	ProjectSection(ProjectDependencies) = postProject
		{0B57E222-0799-483E-A847-5DFBDB324677} = {0B57E222-0799-483E-A847-5DFBDB324677}
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125} = {CFBBA746-EE8E-4B23-AEAD-295E5684D125}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HansAdvInterface", "HansAdvInterface\HansAdvInterface\HansAdvInterface.vcproj", "{CFBBA746-EE8E-4B23-AEAD-295E5684D125}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HansAdvBase", "HansAdvBase\HansAdvBase.vcproj", "{0B57E222-0799-483E-A847-5DFBDB324677}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HansAdvInterfaceCSharpTest", "HansAdvInterfaceCSharpTest\HansAdvInterfaceCSharpTest\HansAdvInterfaceCSharpTest.csproj", "{6316C8DD-DFA9-4870-BDCC-0F7971363314}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ansi_Debug|Any CPU = Ansi_Debug|Any CPU
		Ansi_Debug|Mixed Platforms = Ansi_Debug|Mixed Platforms
		Ansi_Debug|Win32 = Ansi_Debug|Win32
		Ansi_Debug|x64 = Ansi_Debug|x64
		Ansi_Debug|x86 = Ansi_Debug|x86
		Ansi_Release|Any CPU = Ansi_Release|Any CPU
		Ansi_Release|Mixed Platforms = Ansi_Release|Mixed Platforms
		Ansi_Release|Win32 = Ansi_Release|Win32
		Ansi_Release|x64 = Ansi_Release|x64
		Ansi_Release|x86 = Ansi_Release|x86
		Debug HBM|Any CPU = Debug HBM|Any CPU
		Debug HBM|Mixed Platforms = Debug HBM|Mixed Platforms
		Debug HBM|Win32 = Debug HBM|Win32
		Debug HBM|x64 = Debug HBM|x64
		Debug HBM|x86 = Debug HBM|x86
		Debug HLM|Any CPU = Debug HLM|Any CPU
		Debug HLM|Mixed Platforms = Debug HLM|Mixed Platforms
		Debug HLM|Win32 = Debug HLM|Win32
		Debug HLM|x64 = Debug HLM|x64
		Debug HLM|x86 = Debug HLM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release HBM|Any CPU = Release HBM|Any CPU
		Release HBM|Mixed Platforms = Release HBM|Mixed Platforms
		Release HBM|Win32 = Release HBM|Win32
		Release HBM|x64 = Release HBM|x64
		Release HBM|x86 = Release HBM|x86
		Release HLM|Any CPU = Release HLM|Any CPU
		Release HLM|Mixed Platforms = Release HLM|Mixed Platforms
		Release HLM|Win32 = Release HLM|Win32
		Release HLM|x64 = Release HLM|x64
		Release HLM|x86 = Release HLM|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|Any CPU.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|Mixed Platforms.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|Mixed Platforms.Build.0 = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|Win32.ActiveCfg = Debug HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|x64.ActiveCfg = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Debug|x86.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|Any CPU.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|Mixed Platforms.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|Mixed Platforms.Build.0 = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|Win32.ActiveCfg = Release HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|x64.ActiveCfg = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Ansi_Release|x86.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|Any CPU.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|Mixed Platforms.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|Mixed Platforms.Build.0 = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|Win32.ActiveCfg = Debug HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|Win32.Build.0 = Debug HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|x64.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|x64.Build.0 = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HBM|x86.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|Any CPU.ActiveCfg = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|Mixed Platforms.ActiveCfg = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|Mixed Platforms.Build.0 = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|Win32.ActiveCfg = Debug HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|Win32.Build.0 = Debug HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|x64.ActiveCfg = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|x64.Build.0 = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug HLM|x86.ActiveCfg = Debug HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|Any CPU.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|Mixed Platforms.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|Mixed Platforms.Build.0 = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|Win32.ActiveCfg = Debug HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|x64.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Debug|x86.ActiveCfg = Debug HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|Any CPU.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|Mixed Platforms.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|Mixed Platforms.Build.0 = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|Win32.ActiveCfg = Release HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|Win32.Build.0 = Release HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|x64.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|x64.Build.0 = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HBM|x86.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|Any CPU.ActiveCfg = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|Mixed Platforms.ActiveCfg = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|Mixed Platforms.Build.0 = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|Win32.ActiveCfg = Release HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|Win32.Build.0 = Release HLM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|x64.ActiveCfg = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|x64.Build.0 = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release HLM|x86.ActiveCfg = Release HLM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|Any CPU.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|Mixed Platforms.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|Mixed Platforms.Build.0 = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|Win32.ActiveCfg = Release HBM|Win32
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|x64.ActiveCfg = Release HBM|x64
		{05728AEA-D6E2-4CF6-AC79-979995DDA094}.Release|x86.ActiveCfg = Release HBM|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|Any CPU.ActiveCfg = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|Mixed Platforms.ActiveCfg = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|Mixed Platforms.Build.0 = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|Win32.ActiveCfg = Ansi_Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|Win32.Build.0 = Ansi_Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|x64.ActiveCfg = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|x64.Build.0 = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Debug|x86.ActiveCfg = Ansi_Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|Any CPU.ActiveCfg = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|Mixed Platforms.ActiveCfg = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|Mixed Platforms.Build.0 = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|Win32.ActiveCfg = Ansi_Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|Win32.Build.0 = Ansi_Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|x64.ActiveCfg = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|x64.Build.0 = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Ansi_Release|x86.ActiveCfg = Ansi_Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|Any CPU.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|Mixed Platforms.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|Mixed Platforms.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|Win32.ActiveCfg = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|Win32.Build.0 = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|x64.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|x64.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HBM|x86.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|Any CPU.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|Mixed Platforms.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|Mixed Platforms.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|Win32.ActiveCfg = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|Win32.Build.0 = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|x64.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|x64.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug HLM|x86.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|Any CPU.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|Win32.ActiveCfg = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|Win32.Build.0 = Debug|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|x64.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|x64.Build.0 = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Debug|x86.ActiveCfg = Debug|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|Any CPU.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|Mixed Platforms.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|Mixed Platforms.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|Win32.ActiveCfg = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|Win32.Build.0 = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|x64.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|x64.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HBM|x86.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|Any CPU.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|Mixed Platforms.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|Mixed Platforms.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|Win32.ActiveCfg = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|Win32.Build.0 = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|x64.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|x64.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release HLM|x86.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|Any CPU.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|Mixed Platforms.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|Win32.ActiveCfg = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|Win32.Build.0 = Release|Win32
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|x64.ActiveCfg = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|x64.Build.0 = Release|x64
		{CFBBA746-EE8E-4B23-AEAD-295E5684D125}.Release|x86.ActiveCfg = Release|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|Any CPU.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|Mixed Platforms.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|Mixed Platforms.Build.0 = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|Win32.ActiveCfg = Debug HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|x64.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Debug|x86.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|Any CPU.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|Mixed Platforms.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|Mixed Platforms.Build.0 = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|Win32.ActiveCfg = Release HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|x64.ActiveCfg = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Ansi_Release|x86.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|Any CPU.ActiveCfg = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|Mixed Platforms.ActiveCfg = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|Mixed Platforms.Build.0 = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|Win32.ActiveCfg = Debug HBM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|Win32.Build.0 = Debug HBM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|x64.ActiveCfg = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|x64.Build.0 = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HBM|x86.ActiveCfg = Debug HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|Any CPU.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|Mixed Platforms.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|Mixed Platforms.Build.0 = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|Win32.ActiveCfg = Debug HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|Win32.Build.0 = Debug HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|x64.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|x64.Build.0 = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug HLM|x86.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|Any CPU.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|Mixed Platforms.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|Mixed Platforms.Build.0 = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|Win32.ActiveCfg = Debug HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|x64.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Debug|x86.ActiveCfg = Debug HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|Any CPU.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|Mixed Platforms.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|Mixed Platforms.Build.0 = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|Win32.ActiveCfg = Release HBM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|Win32.Build.0 = Release HBM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|x64.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|x64.Build.0 = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HBM|x86.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|Any CPU.ActiveCfg = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|Mixed Platforms.ActiveCfg = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|Mixed Platforms.Build.0 = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|Win32.ActiveCfg = Release HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|Win32.Build.0 = Release HLM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|x64.ActiveCfg = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|x64.Build.0 = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release HLM|x86.ActiveCfg = Release HLM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|Any CPU.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|Mixed Platforms.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|Mixed Platforms.Build.0 = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|Win32.ActiveCfg = Release HBM|Win32
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|x64.ActiveCfg = Release HBM|x64
		{0B57E222-0799-483E-A847-5DFBDB324677}.Release|x86.ActiveCfg = Release HBM|x64
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|Any CPU.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|Mixed Platforms.Build.0 = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|Win32.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|x64.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|x86.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Debug|x86.Build.0 = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|Any CPU.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|Mixed Platforms.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|Mixed Platforms.Build.0 = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|Win32.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|x64.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|x86.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Ansi_Release|x86.Build.0 = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|Any CPU.ActiveCfg = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|Mixed Platforms.ActiveCfg = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|Mixed Platforms.Build.0 = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|Win32.ActiveCfg = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|x64.ActiveCfg = Debug HBM|x64
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|x86.ActiveCfg = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HBM|x86.Build.0 = Debug HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|Any CPU.ActiveCfg = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|Mixed Platforms.ActiveCfg = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|Mixed Platforms.Build.0 = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|Win32.ActiveCfg = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|x64.ActiveCfg = Debug HLM|x64
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|x86.ActiveCfg = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug HLM|x86.Build.0 = Debug HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|Win32.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|x64.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|x86.ActiveCfg = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Debug|x86.Build.0 = Debug|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|Any CPU.ActiveCfg = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|Mixed Platforms.ActiveCfg = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|Mixed Platforms.Build.0 = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|Win32.ActiveCfg = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|x64.ActiveCfg = Release HBM|x64
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|x86.ActiveCfg = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HBM|x86.Build.0 = Release HBM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|Any CPU.ActiveCfg = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|Mixed Platforms.ActiveCfg = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|Mixed Platforms.Build.0 = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|Win32.ActiveCfg = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|x64.ActiveCfg = Release HLM|x64
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|x86.ActiveCfg = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release HLM|x86.Build.0 = Release HLM|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|Any CPU.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|Mixed Platforms.Build.0 = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|Win32.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|x64.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|x86.ActiveCfg = Release|x86
		{6316C8DD-DFA9-4870-BDCC-0F7971363314}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
